Unlike an article
POST
/cms/content/{id}/unlike
const url = 'https://api.example.com/cms/content/example/unlike';const options = { method: 'POST', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/content/example/unlike \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Token: <Token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Content ID
Responses
Section titled “Responses”Likes count
Media typeapplication/json
object
likes
Total likes count for the article
integer
Example generated
{ "likes": 1}